.site-nav .menu li {
  width: unset;
}
.site-nav .menu > li > a {
  padding: 4px 12px;
}
.site-info li + li {
  display: flex;
}
.site-info li span {
  display: flex;
}
.site-info i {
  margin: 0px 10px 0;
}
.site-map {
  width: 36%;
}
.site-info {
  width: 36%;
}
.site-nav .menu li {
  text-transform: uppercase;
}
.editor {
  letter-spacing: unset;
}

@media screen and (max-width: 1280px) {
  .site-nav .menu li a {
    font-size: 15px;
    letter-spacing: 1px;
    padding: 4px 5px;
  }
}

@media screen and (max-width: 1000px) {
  .site-footer .site-info {
    max-width: 336px;
  }
}
